form{
    display:flex;
    flex-direction: column;
    align-items: flex-start;
}
.field{
    margin: 2rem;
}
.field.universe{
    margin-bottom: 0;
}
.mat-form-field-appearance-legacy .mat-hint {
    color: #e3165b;
}
.mat-form-field-subscript-wrapper {
    font-size: 90%;
}